## basu 0.2.1

=== debian/changelog ===
basu (0.2.1-0experimental1) UNRELEASED; urgency=low

  * Initial release. Built from upstream

 -- ProwlerGr <Prowler73@gmail.com>  Wed,04 Jun 2025 22:22:22 +1000
