=== debian/control ===
Source: basu
Section: init-diversity
Priority: optional
Maintainer: ProwlerGr <Prowler73@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 1.0.1),
 gperf (>=3.1),
Standards-Version: 4.5.1
Homepage: https://sr.ht/~emersion/basu
Vcs-Browser: https://salsa.debian.org/init-diversity-team/systemd/basu
Vcs-Git: https://salsa.debian.org/init-diversity-team/systemd/basu.git

Package: basu
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: The sd-bus library, extracted from systemd.
 Some projects rely on the sd-bus library for DBus support. However not all
 systems have systemd or elogind installed. This library provides just sd-bus
 (and the `busctl` utility).
