=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CONFIG_OPT += -Dsystem-bus-address='unix:path=/run/dbus/system_bus_socket'

%:
	dh $@ --buildsystem=meson


override_dh_clean:
	if test -e README.md; then rm README.md; fi;
	if test -e config.mak; then rm config.mak; fi;
	dh_clean

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIG_OPT)
